p
{
	font-family: arial, helvetica, sans serif;
	font-size: 100%;
}a {  font-family: Arial, Helvetica, sans-serif; font-size: 100%; color: #9900ff}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 100%}
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 100%}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 160%; font-weight: bold}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 140%; font-weight: bold}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 120%; font-weight: bold}



.menu 
{  font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: normal; color: #000000}


a.menu:link {  font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; color: #336666}
a.menu:visited {  color: #003300}
a.menu:hover {  color: #9966FF}


.contact
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #33cc99;
}

a.contact:link {  font-family: Arial, Helvetica, sans-serif; color: #FFFFFF}h4 {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 105%}
a:visited {  color: #9900ee}
a:hover {  color: #006600}
a.contact:visited {  color: #FFFFFF}
a.contact:hover {  color: #9999FF}
